

$('#coupon_type').parent().parent().after('<div id="config_arae">&nbsp;</div>');

$('#coupon_type').change(function () {
    var type=$('#coupon_type').val()
    if (type.length>0) {
        $.pjax({url: '/admin/coupon/create?coupon_type='+type, container: '#config_arae', push: false})
    }
})